This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 116530 - Anaconda crashes when "Search Linux installations"
Anaconda crashes when "Search Linux installations"
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-22 16:14 EST by Razvan Sandu
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 12:02:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Razvan Sandu 2004-02-22 16:14:57 EST
Description of problem:
Anaconda crashes just after searching for "previous Linux 
installations" (Python errors).

A previous Fedora Core 1 installation already exists on disk (I want 
to wipe it out and reinstall).

The same crash occurs when trying to install in graphical mode, in 
text mode or when trying to start "linux rescue" or "linux single" to 
modify partitions on /dev/sda.


Version-Release number of selected component (if applicable):
Anaconda, version included in "official" Fedora Core 1 CDs, i.e. 
anaconda-9.2-2.i386.rpm

How reproducible:
Just install Fedora Core on a hardware configuration similar to mine.

  
Actual results:
Anaconda crashes with Python errors.

Expected results:
Anaconda should allow me to modify the pre-existing partitions on the 
SCSI disk (using Disk Druid).

Additional info:
Hardware information:
- Pentium 233 MHz (slot)
- 64 MB RAM
- old MB with Intel SB82371SB chipset, integrated Adaptec SCSI 
controller (chipset Adaptec AIC-7880P)
- the only HDD is a Fujitsu M2954QYU (SCSI).
- CD-ROM is a Pioneer DR-U24X (SCSI) - I am booting from it.
Comment 1 Jeremy Katz 2004-02-23 12:08:37 EST
Can you attach the dump of the crash?
Comment 2 Tom Lianza 2004-09-28 22:40:02 EDT
I am seeing a simliar problem, but it's on FC3 test 2, and with a
AMD64 installation.  It does the search for installations (I used to
have one, but I blew it away) then bombs out with "install exited
abnormally" and no extra information.  The media check passes.  I'm
not sure what more I can do.  No useful errors are provided to me, as
far as I can tell.
Comment 3 Jeremy Katz 2004-10-05 12:02:18 EDT
Closing due to inactivity.  If you continue to have this problem on a
newer release of Fedora Core, please reopen and add any additional
information to this report.

Note You need to log in before you can comment on or make changes to this bug.